## ros-eloquent-logging-demo 0.8.4

=== debian/changelog ===
ros-eloquent-logging-demo (0.8.4-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-logging-demo (0.8.3-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-eloquent-logging-demo (0.8.2-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-eloquent-logging-demo (0.8.1-1bionic) bionic; urgency=high

  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * Fix logging demo test (#400 <https://github.com/ros2/demos/issues/400>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.8.0-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.6-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.5-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.4-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.3-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 10 May 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.2-1bionic) bionic; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Migrate launch tests to new launch_testing features & API (#318 <https://github.com/ros2/demos/issues/318>)
  * Contributors: Michel Hidalgo, William Woodall, ivanpauno

 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.7.0-1bionic) bionic; urgency=high

  * Updated for new rclcpp_components package. (#319 <https://github.com/ros2/demos/issues/319>)
  * Added launch along with launch_testing as test dependencies. (#313 <https://github.com/ros2/demos/issues/313>)
  * Dropped legacy launch API usage. (#311 <https://github.com/ros2/demos/issues/311>)
  * Contributors: Michael Carroll, Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-logging-demo (0.6.2-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 15 Jan 2019 06:00:00 -0000

ros-eloquent-logging-demo (0.6.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 13 Dec 2018 06:00:00 -0000

ros-eloquent-logging-demo (0.6.0-1bionic) bionic; urgency=high

  * Updated package maintainer for logging_demo and topic_monitor (#285 <https://github.com/ros2/demos/issues/285>)
  * Updated to use new error handling API from rcutils (#284 <https://github.com/ros2/demos/issues/284>)
  * Added semicolons to all RCLCPP and RCUTILS macros. (#278 <https://github.com/ros2/demos/issues/278>)
  * Updated to use add_compile_options instead of setting only cxx flags
  * Contributors: Chris Lalancette, Mikael Arguedas, Scott K Logan, William Woodall

 -- Scott K Logan <scott@openrobotics.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-logging-demo (0.5.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-eloquent-logging-demo (0.5.0-1bionic) bionic; urgency=high

  * Updated to use the log level parsing functions from ``rcutils``. (#240 <https://github.com/ros2/demos/issues/240>)
  * Updated launch files to account for the "old launch" getting renamespaced as ``launch`` -> ``launch.legacy``. (#239 <https://github.com/ros2/demos/issues/239>)
  * Updated to avoid use of newly deprecated class loader headers. (#229 <https://github.com/ros2/demos/issues/229>)
  * Contributors: Dirk Thomas, Michael Carroll, Mikael Arguedas, William Woodall, dhood

 -- Scott K Logan <scott@openrobotics.org>  Wed, 27 Jun 2018 05:00:00 -0000
