=== debian/control ===
Source: ros-eloquent-logging-demo
Section: misc
Priority: optional
Maintainer: Scott K Logan <scott@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-pytest, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-launch, ros-eloquent-launch-testing, ros-eloquent-launch-testing-ament-cmake, ros-eloquent-launch-testing-ros, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-rcutils, ros-eloquent-rmw-implementation-cmake, ros-eloquent-rosidl-cmake, ros-eloquent-rosidl-default-generators, ros-eloquent-std-msgs, ros-eloquent-ros-workspace, ros-eloquent-rmw-connext-cpp, ros-eloquent-rmw-fastrtps-cpp, ros-eloquent-rmw-implementation, ros-eloquent-rmw-opensplice-cpp, ros-eloquent-rosidl-typesupport-connext-c, ros-eloquent-rosidl-typesupport-connext-cpp, ros-eloquent-rosidl-typesupport-opensplice-c, ros-eloquent-rosidl-typesupport-opensplice-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-logging-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-rcutils, ros-eloquent-rosidl-default-runtime, ros-eloquent-std-msgs, ros-eloquent-ros-workspace
Description: Examples for using and configuring loggers.
